
=variables

CC=/usr/bin/gcc
CX=/usr/bin/g++

=general

cc=$CC
link=$CX
ld=/usr/bin/g++
intval="long long"

=steps

init::manifest nomanicheck
init::defaults
init::install
init::hints verbose-step
inter::progs
inter::make
inter::lex
inter::yacc
auto::gcc
auto::glibc
auto::backtrace
auto::fink
auto::macports
auto::msvc
auto::attributes
auto::warnings
init::optimize
inter::shlibs
inter::libparrot
inter::types
auto::ops
auto::pmc
auto::alignptrs
auto::headers
auto::sizes
auto::byteorder
auto::va_ptr
auto::format
auto::isreg
auto::arch
auto::jit
auto::cpu
auto::funcptr
auto::inline
auto::gc
auto::memalign
auto::signal
auto::socklen_t
auto::neg_0
auto::env
auto::gmp
auto::readline
auto::gdbm
auto::pcre
auto::opengl
auto::crypto
auto::gettext
auto::snprintf
# auto::perldoc
# auto::pod2man
auto::ctags
auto::revision
auto::icu
auto::platform
gen::config_h
gen::core_pmcs
gen::crypto
gen::opengl
gen::call_list
gen::languages
gen::makefiles
gen::config_pm

=cut


